<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="../static/style.css">
        <title>Search Engine (AI and Web Group 19)</title>
        <meta>
    </head>
    <header>
        <h1>
            Search Engine
        </h1>
    </header>
    <body>
        <div class="search-container">
            <form action="/search" method="GET">
                <input type="text" id="search-input" name="query" placeholder="Enter Search-terms here">
                <input type="submit" id="search-button">
            </form> 
        </div>
    </body>


</html>